<h1>Hola <%= @user.name %> </h1>
<h3>Enhorabuena, tu red ha sido aceptada</h3>
<div class="">
  <p>Su nombre es :</p>
  <div class="bg-black">
    <strong>#<%= @button_net.name %></strong>
  </div>
  <p>y su descripción : </p>
  <div class="bg-black">
    <strong><%= @button_net.description %></strong>
  </div>
  <div>
    Ya puedes crear botones, invitar a otros y editarla en la sección Editar Perfil de la web. <strong><a style="color:black;" href="https://www.helpbuttons.org"> web.</a></strong>
  </div>
</div>
<p> Tambíen puedes informarte sobre todo lo que puedes hacer con Helpbuttons <strong><a style="color:black;" href="https://www.helpbuttons.org/others">aquí</a></strong></p>
